CVE Vulnerabilities

CVE-2004-0686

Published: Jul 27, 2004 | Modified: Aug 29, 2022
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in Samba 2.2.x to 2.2.9, and 3.0.0 to 3.0.4, when the mangling method = hash option is enabled in smb.conf, has unknown impact and attack vectors.

Affected Software

Name Vendor Start Version End Version
Samba Samba 2.2.0 *
Samba Samba 3.0.0 *
Red Hat Enterprise Linux 2.1 RedHat samba *
Red Hat Enterprise Linux 3 RedHat samba-0:3.0.4-6.3E *

References